<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_register</name>
   <tag></tag>
   <elementGuidId>56ae8325-5c78-44be-b36b-ba4c6bb6d382</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Register')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Register')]</value>
      <webElementGuid>bb38e543-4db2-4f32-8a57-05ee0b8b9679</webElementGuid>
   </webElementProperties>
</WebElementEntity>
